{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:gargolye",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/chillcraft/fairytales/entity/gargolye"
			},
			"geometry": {
				"default": "geometry.cc_fairytales.gargolye"
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#6f607f",
				"overlay_color": "#000000"
			}
		}
	}
}